Difference between revisions of "Translations:Compile on Windows/70/en"

From FreeCAD Documentation
Jump to navigation Jump to search
(Importing a new version from external source)
 
(Importing a new version from external source)
Line 1: Line 1:
'''NOTE:- The new LibPack (FreeCADLibs_10.0_x64_VC11.7z) requires Visual Studio 2012.'''
+
{{Note|Note|Please be aware that:
 +
*The new LibPack (FreeCADLibs_10.0_x64_VC11.7z) requires Visual Studio 2012.
 +
*Currently FreeCAD supports both Cmake version 2.x.x and Cmake 3.x.x}}

Revision as of 17:34, 24 February 2015

Note

Please be aware that:

  • The new LibPack (FreeCADLibs_10.0_x64_VC11.7z) requires Visual Studio 2012.
  • Currently FreeCAD supports both Cmake version 2.x.x and Cmake 3.x.x